# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libmodulemd
pkgbase = libmodulemd
pkgver = 2.14.0-1
pkgdesc = C Library for manipulating module metadata files
url = https://github.com/fedora-modularity/libmodulemd
builddate = 1644002357
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 4402656
arch = armv7h
license = MIT
depend = file
depend = glib2
depend = libyaml
depend = rpm-tools
optdepend = python-gobject: for python bindings
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = help2man
makedepend = meson
makedepend = python-gobject
